package: github.com/deis/pkg
flatten: true
import:
  - package: k8s.io/kubernetes
    version: ~1.1
  - package: github.com/Masterminds/cookoo
    version: >=1.2.0
  - package: github.com/coreos/etcd/client
  - package: golang.org/x/net/context
  # Fix problemms with k8s' vendored repos
  - package: github.com/steveeJ/gexpect
    repo: https://github.com/coreos/gexpect
  - package: code.google.com/p/goprotobuf
    repo: https://github.com/golang/protobuf
  - package: launchpad.net/gocheck
    repo: https://github.com/go-check/check
